Subject: 30/5 22:00 TVE1 - A propósito de Henry
From: koali@...
To: [email-masked]
Date: Sat, 26 May 2001 20:51:29 -0000

Mike Nichols (El Graduado, Armas de mujer, Lobo...) se junta con el
sr. Ford y la sra. Benning para hacer un drama sensiblero. A parte de
dar a conocer &#39;el sitio donde recibir disparos en la cabeza&#39;, poco
más. No es un mal producto, es más, bastante apropiado para soltar una
lagrimilla fácil, pero no pasa nada si no se ve.